@media screen and (max-width: 1919px){

}
@media screen and (max-width: 1719px){
    
}
@media screen and (max-width: 1599px){
    .our-gallery {
        clip-path: polygon(0 16%, 100% 0%, 100% 85%, 0% 100%);
    }
    .test-sec .testcon-box::after {
        width: 60px;
        height: 60px;
        top: 10px;
        right: 20px;
    }
}
@media screen and (max-width: 1439px){
    .cvaq-service .cricon {
        margin-right: 10px;
    }
    .gfll .main-box {
        border-bottom-left-radius: 120px;
        border-top-right-radius: 120px;
    }
}
@media screen and (max-width: 1365px){
    .gfll .main-box {
        border-bottom-left-radius: 80px;
        border-top-right-radius: 80px;
    }
    #contact-page .contac-sec {
        clip-path: polygon(0 15%, 100% 0%, 100% 90%, 0% 100%);
    }
    .infobox .inftex {
        font-size: 17px;
    } 
}
@media screen and (max-width: 1199px){
    .details-sec{
        margin-top: 50px;
    }
    .cvaq-service {
        margin-top: 50px;
    }
    .contac-sec {
        clip-path: polygon(0 10%, 100% 0%, 100% 77%, 0% 100%);
    }
    .our-gallery {
        clip-path: polygon(0 16%, 100% 0%, 100% 88%, 0% 100%);
    }
    .about-us .ab-button {
        margin-bottom: 20px;
    }
    
}
@media screen and (max-width: 1023px){
    .contac-sec {
        clip-path: polygon(0 12%, 100% 0%, 100% 77%, 0% 100%);
        background-color: #efffd6;
    }
    .about-us .ab-button {
        margin-bottom: 30px;
    }
    .our-gallery {
        clip-path: polygon(0 16%, 100% 0%, 100% 90%, 0% 100%);
    }
    .gfll .rebox .reicon img {
        width: 70px;
    }
    .infobox .inftex {
        font-size: 17px;
    }
    
}
@media screen and (max-width: 991px){
    .about-us .ab-button {
        margin-bottom: 20px;
    }
    .our-services {
        margin-top: 40px;
    }
    .contac-sec {
        padding-top: 50px;
        clip-path: polygon(0px 3%, 100% 0%, 100% 94%, 0% 100%);
        margin-top: 50px;
        padding-bottom: 70px;
    }
    .our-gallery {
        clip-path: polygon(0 2%, 100% 0%, 100% 98%, 0% 100%);
        padding: 70px 0px;
        margin-top: 40px;
    }
    .test-sec .testcon-box {
        border-top-left-radius: 30px;
        border-bottom-right-radius: 30px;
    }
    .test-sec {
        margin-top: 40px;
    }
    .test-sec .testcon-box::after {
        width: 50px;
        height: 50px;
        right: 20px;
        top: 10px;
    }
    .about-us {
        margin-top: 40px;
    }
    .navbar-nav .nav-item {
        margin-bottom: 10px;
        display: flex;
        justify-content: center;
    }
    .navbar-nav .dropdown-menu {
        position: absolute !important;
    }
    .nav-link {
        padding: 0px !important;
        margin-right: 0px;
    }
    .my-head .sol-icon {
        justify-content: center;
    }
    .rty-sec .vbs h1 {
        font-size: 30px;
    }
    .rty-sec .vbs {
        clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
        padding-bottom: 8px;
        padding-top: 8px;
    }
    .rty-sec .fgt-box .njj-icon img {
        width: 35px;
    }
    .rty-sec .fgt-box .nam {
        font-size: 15px;
    }
    .gfll .rebox .reicon img {
        width: 50px;
    }
    .gfll .rebox .cvmm {
        font-size: 26px;
    }
    .gfll .rebox {
        padding: 10px;
    }
    .gfll .main-box {
        border-bottom-left-radius: 30px;
        border-top-right-radius: 30px;
    }
    #about-page .about-us::before {
        height: 200px;
        width: 200px;
        right: 50%;
        bottom: 10%;
        transform: translate(-50%,-50%);
    }
    #gallery-page .our-gallery {
        padding: 40px 0px;
        margin-top: 50px;
    }
    #contact-page .con-info {
        margin-top: 40px;
        margin-bottom: 40px;
    }
    #contact-page .contac-sec {
        clip-path: polygon(0 15%, 100% 0%, 100% 90%, 0% 100%);
    }
    .misbox .def {
        font-size: 24px;
    }
    .misbox .icncr img {
        width: 55px;
    }
    .mis-sec {
        margin-top: 40px;
    }
    
}
@media screen and (max-width: 767px){
    .cvaq-service .cricon {
        margin-right: 0;
    }
    .gfll .rebox .reicon img {
        width: 60px;
    }
    .gfll .rebox .cvmm {
        font-size: 22px;
    }
    .gfll .rebox .uop {
        margin-left: 5px;
        font-size: 26px;
    }
    .gfll .rebox {
        padding: 10px;
    }
    .gfll .main-box {
        border-bottom-left-radius: 30px;
        border-top-right-radius: 30px;
    }
    #about-page .test-sec {
        margin-top: 70px;
    }
    #about-page .about-us::before {
        height: 200px;
        width: 200px;
        right: 50%;
        bottom: 16%;
        transform: translate(-50%,-50%);
    }
    #contact-page .contac-sec {
        padding-top: 100px;
        clip-path: polygon(0 10%, 100% 0%, 100% 95%, 0% 100%);
        padding-bottom: 100px;
    }
}
@media screen and (max-width: 640px){
    .our-gallery {
        margin-top: 40px;
    }
}
@media screen and (max-width: 575px){
    .contac-sec {
        margin-bottom: 40px;
    }
     
}

@media screen and (max-width: 480px){
    .cvaq-service .cricon img {
        width: 40px;
    }
    .cvaq-service .srnm .grp {
        font-size: 14px;
    }
    .cvaq-service .arrow-box img {
        width: 20px;
    } 
    .rty-sec .fgt-box .njj-icon img {
        width: 35px;
    }
    .rty-sec .fgt-box .nam {
        font-size: 16px;
    }
    .our-services .ser-box .cir img {
        width: 40px;
    }
    .infobox .tcon img {
        width: 30px;
    }
    .infobox .inftex {
        text-align: center;
        font-size: 17px;
    }
    .infobox {
        padding: 10px;
    }
    #contact-page .contac-sec {
        padding-top: 110px;
        clip-path: polygon(0 10%, 100% 0%, 100% 90%, 0% 100%);
        padding-bottom: 110px;
    }
    .footer {
        margin-top: 50px;
    }
}
@media screen and (max-width: 440px){
    #about-page .about-us::before {
        height: 150px;
        width: 140px;
        right: 50%;
        bottom: 30%;
        transform: translate(-50%,-50%);
    }
}
@media screen and (max-width: 375px){
   
    
}